var $j = jQuery.noConflict();
var $window_width = $j(window).width();
var $window_height = $j(window).height();
var paspartu_width;
var paspartu_width_init = 0;

$j(document).ready(function() {
	"use strict";
    //check paspartu width depending on window size

    paspartu_width = $window_width < 1024 ? 0.02 : paspartu_width_init;

    //contentMinHeight();
	//contentMinHeightWithPaspartu();
    setMenuRevealPosition();
    setPaspartuHeight();
});

$j(window).load(function(){
	"use strict";
});

$j(window).scroll(function() {
	"use strict";

    setMenuRevealPosition();
});

$j(window).resize(function() {
	"use strict";


    $window_width = $j(window).width();
    $window_height = $j(window).height();

    //check paspartu width depending on window size
    paspartu_width = $window_width < 1024 ? 0.02 : paspartu_width_init;

    //contentMinHeight();
	//contentMinHeightWithPaspartu();
    setMenuRevealPosition();
    setPaspartuHeight();
});

/*
 ** Calculating minimal height for content
 */
function contentMinHeight(){
	"use strict";
	
	if($j('header .header_bottom').length){
		var headerColorString = $j('header .header_bottom').css('background-color');
		var headerTransparency = headerColorString.substring(headerColorString.indexOf('(') + 1, headerColorString.lastIndexOf(')')).split(/,\s*/)[3];
		var haeder_add = headerTransparency == undefined && !$j('header.page_header').hasClass('transparent') ? $j('header.page_header').height() : 0;
		$j('body .content').css('min-height',$window_height - haeder_add - $j('footer:not(.uncover)').height());
	}
}

/*
** Calculating minimal height for content when paspartu is enabled
*/

function contentMinHeightWithPaspartu(){
    "use strict";

    if ($j('.paspartu_enabled').length) {
        var content_height;
        var paspartu_final_width_px = 0;
        var paspartu_width_px = $window_width*paspartu_width;
        var footer_height = $j('footer').height();

        if ($j('.vertical_menu_enabled').length){
            if ($j('.paspartu_top').length && $j('.paspartu_middle_inner').length){
                paspartu_final_width_px += paspartu_width_px;
            }
        }
        else {
            if ($j('.paspartu_top').length){
                paspartu_final_width_px += paspartu_width_px;
            }
        }
        if ($j('.paspartu_bottom').length || !$j('.disable_bottom_paspartu').length){
            paspartu_final_width_px += paspartu_width_px;
        }

        if ($j('.vertical_menu_enabled').length){
            content_height = $window_height - paspartu_final_width_px - footer_height;
        }
        else {
            var header_height = $j('.page_header').height();
            content_height = $window_height - header_height - paspartu_final_width_px - footer_height;
        }

        if($j('.content').length){
            $j('.content').css('min-height',content_height);
        }
    }
}

function setMenuRevealPosition(){
    "use strict";

    var boxed_stretched_width = 0;
    var menu_top = 0;

    if ($j('.dt-boxed-stretched-container').length) {
        boxed_stretched_width = $j('.dt-boxed-stretched-container').width();
    }

    if ($j('.dt-boxed-stretched-container #head-page').length) {
        $j('.dt-boxed-stretched-container #head-page').css('width',boxed_stretched_width);
/*
        menu_top = $j('.dt-boxed-stretched-container #head-page').css('top');
        if ($j('.admin-bar .paspartu_top').length && parseInt(menu_top)>0) {
            $j('.admin-bar .paspartu_top').css('padding-top',menu_top);
        }
*/
    }

    var wpadminbar_height = 0;
    if ($j('#wpadminbar').length) {
        wpadminbar_height = $j('#wpadminbar').height();
    }

    var paspartu_inner_top = 0;
    if ($j('.admin-bar .paspartu_inner').length) {
        paspartu_inner_top = $j('.admin-bar .paspartu_inner').css('padding-top');
    }

    if ($j('.admin-bar .paspartu_top').length) {
        $j('.admin-bar .paspartu_top').css('padding-top',parseInt(wpadminbar_height) + parseInt(paspartu_inner_top) + 1);
    }
}

function setPaspartuHeight() {
    alert('disini');
    if ($j('.paspartu_left').length){
        $j('.paspartu_left').css('height',$j('body').height()-50);
    }

    if ($j('.paspartu_right').length){
        $j('.paspartu_right').css('height',$j('body').height()-50);
    }
}
