<?php
defined('ABSPATH') or die();

function hnd_shortcode_lang( $arr )
{
    $arr[] = dirname(__FILE__). '/customcodes.string.php';
    return $arr;
}


function add_hnd_shortcode_plugin($plugin_array) { 

	if ( floatval(get_bloginfo('version')) >= 3.9){
	   $plugin_array['dtshortcode']=get_template_directory_uri().'/lib/customcodes.js.php';
	}else{
	   $plugin_array['dtshortcode']=get_template_directory_uri().'/lib/customcodes.js.old.php';
	}

	add_filter( 'mce_external_languages', 'hnd_shortcode_lang', 10, 1 );
   return $plugin_array;  
}

function register_hnd_shortcode_button($buttons) {  
   array_push($buttons, "dtshortcode");  
   return $buttons;  
}  



function add_hnd_shortcode_button() {  

       if ( !current_user_can('edit_posts') &&  !current_user_can('edit_pages') )  {
       	return;
       }

		if ( 'true' == get_user_option( 'rich_editing' ) ) {
         add_filter('mce_external_plugins', 'add_hnd_shortcode_plugin');  
         add_filter('mce_buttons', 'register_hnd_shortcode_button');  
       }  
} 

add_action('admin_head', 'add_hnd_shortcode_button'); 
add_action('wp_ajax_detheme_get_shortcode','render_detheme_shortcode_panel');


function render_detheme_shortcode_panel(){

	locate_template('lib/shortcode_panel.php',true);
	die();
}

/* render shortcode on widget text */
add_filter('widget_text',create_function('$s', 'return do_shortcode($s);'));

?>